#OS junk files
[Tt]humbs.db
*.DS_Store

#Visual Studio files
ipch/
obj/
platforms/
[Dd]ebug*/
[Rr]elease*/
Ankh.NoLoad

# SQL Server files
App_Data/*.mdf
App_Data/*.ldf
Mikrobar.Web/*.mdb

#Tooling
_ReSharper*/
*.resharper
[Tt]est[Rr]esult*

#Project files
[Bb]uild/

#Subversion files
.svn
YEDEK/
Uploads/
.vscode/
.xlsx
.mdb
.xls
*.log
*.exe

# Office Temp Files
~$*
/Mikrobar.v11.suo
